{% extends "base.html" %}

{% block extrahead %}
<!-- FAVICON -->
<link rel="apple-touch-icon" sizes="180x180" href="{{ 'assets/images/apple-touch-icon.png' | url}}">
<link rel="icon" type="image/png" sizes="32x32" href="{{ 'assets/images/favicon-32x32.png' | url}}">
<link rel="icon" type="image/png" sizes="16x16" href="{{  'assets/images/favicon-16x16.png' | url}}">
<link rel="mask-icon" href="{{ 'assets/images/safari-pinned-tab.svg' | url }}" color="#5bbad5">
<link rel="shortcut icon" href="{{ 'assets/images/favicon.ico' | url }}">
<meta name="msapplication-TileColor" content="#b91d47">
<meta name="msapplication-config" content="{{ 'assets/images/browserconfig.xml' | url }}">
<meta name="theme-color" content="#ffffff">
{% endblock %}
